@font-face {
    font-family: "Aller Display";
    src: url("../fonts/AllerDisplay.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "CfCrackBold";
    src: url("../fonts/cfcrackandbold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Impact";
    src: url("../fonts/impact.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Impact2";
    src: url("../fonts/impact2.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Impact3";
    src: url("../fonts/impact3.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
